Linux kernel 授权问题漏洞 CVE-2020-27777 CNNVD-202012-806

7.2 AV AC AU C I A
发布: 2020-12-15
修订: 2020-12-22

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 多款产品中存在漏洞。以下产品及版本受到影响:

0%
暂无可用Exp或PoC
当前有8条受影响产品信息